﻿/* CSSTerm.com Simple Horizontal DropDown CSS menu */

.drop_menu {
	padding-top:17px;
	margin:0 0 0 18%;
	list-style-type:none;
	height:10px;
}
.drop_menu li { float:left; }
.drop_menu li a {
	padding:7px 20px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:16px arial, verdana, sans-serif;
	border-right: 1px solid #d0d0d0;
}

.drop_menu li:last-child a { 
border-right: none; 
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
	z-index:200;
}
.drop_menu li:hover { 
 position:relative; 
 background:none; 
}

.drop_menu li a:hover { 
 color:#fc80fd;
}

 
.drop_menu li:hover ul {
	left:0px;
	top:32px;
	background:#5FD367;
	padding:0px;
}

.drop_menu li:hover ul li a {
	padding:8px;
	display:block;
	width:268px;
	text-indent:15px;
	background-color:#743070;
		font:14px arial, verdana, sans-serif;


}
.drop_menu li:hover ul li a:hover { background:#450e42; }